<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/style.css">
    <title>Praias iradas</title>
</head>
<body>
    
    <div id="app">

        <header>
            <h1>Praias iradas do Brasil</h1>
        </header>

        <main>

            <div id="esquerda">
            
                <article>
                    <h3>Baía do Sancho (Fernando de Noronha – PE)</h3> 
                    <p><small>Essa é braba</small></p>
                    <div class="centralizar"><img src ="assets/imgs/praia1.jpg" alt="Image"></div>   
                    <p>Bom dia grupo.</p>
                    <p>A areia branquíssima e o mar verde-esmeralda formam uma paisagem incrível. Pode ser visitada durante o ano todo.</p>
                    <button>Curtir</button> <button>Comentar</button>
                </article>

                <article>
                    <h3>Lopes Mendes, Ilha Grande (Angra dos Reis –RJ)</h3> 
                    <p><small>Essa é melhor ainda</small></p>
                    <div class="centralizar"><img src ="assets/imgs/praia2.jpg" alt="Image"></div>   
                    <p>Boa tarde familia.</p>
                    <p>Paraíso dos surfistas, a praia de Lopes Mendes surpreende por suas águas cristalinas de tons verdes e azulados. Uma das atrações é sua a areia que “canta” ao ser pisado. A melhor época para visitar é de dezembro a março.</p>
                    <button>Curtir</button> <button>Comentar</button>
                </article>
            
            </div> 
            
            <div id="direita">
                <aside id="aboutMe">
                    <h3>About Me</h3>
                    <img src ="" alt="Confesso">
                    <p>Some text about me in culpa qui officia deserunt mollit anim..</p>
                </aside>

                <aside id="popPost">
                    <h4>Popular Post</h4>
                    <img src ="" alt="que a">
                    <img src ="" alt="preguiça">
                    <img src ="" alt="bateu">
                </aside>

                <aside id="followMe">
                    <h4>Follow Me</h4>
                    <p>Some text..</p>
                </aside>
            </div>

        </main>
        <footer>
            <h3>Fonte: <a href="https://ciclovivo.com.br/vida-sustentavel/bem-estar/conheca-as-10-melhores-praias-do-brasil/"> Conheça as 10 melhores praias do Brasil </a></h2>
        </footer>

    </div>
</body>
</html>